.home>.header {
    line-height: 3rem;
    background-size: cover;
    background-image: url("code.webp");
    display: block;
    border-radius: 0.25rem;
    text-align: center;
    font-size: 2rem;
    text-shadow: 2px 2px gray;
    font-family: monospace;
    font-weight: bolder;
}

.home {
    display: flex;
    flex-direction: column;
}

.home>* {
    max-width: 1100px;

}

.cta {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}

@keyframes blink {
    0% {
        opacity: 100%;
    }

    50% {
        opacity: 0%;
    }

    100% {
        opacity: 100%;
    }
}

.home>.header>h1::after {
    content: "▌";
    animation-name: blink;
    animation-duration: 1s;
    animation-iteration-count: infinite;

}



.banner.panel {
    padding: 0px;
}